
.booking_wrap{
  display: flex;
  /* justify-content: center; */
  align-items: center;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.booking_wrap .items{
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 10rem 2rem;
  width: 100%;
  padding-bottom: 5rem;
}
.booking_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: calc(33% - 1rem);
  padding: 0 0.5rem;
  transition: all 0.2s;
}
.booking_wrap .items .item a{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  padding: 0;
  margin: 0;
  transition: all 0.3s;
}
.booking_wrap .pic{
  width: 100%;
  height: 100%;
  aspect-ratio: 4 / 3;
  border-radius: 1rem;
  border: 1px solid var(--gray-100);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.booking_wrap .item:hover .pic {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.booking_wrap .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.booking_wrap .item:hover .pic img {
  transform: scale(1.1);
}
.booking_wrap .cont{
  display: flex;
  flex-direction: column;
  gap:1rem;
  padding: 0 1rem;
}
.booking_wrap .tt{
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 0 1rem;
}
.booking_wrap .item:hover .tt{
  color: var(--primary)
}
.booking_wrap .addr,
.booking_wrap .tel{
  font-size:1.4rem;
  color: var(--gray-600);
}
@media (max-width: 1200px) {
  .booking_wrap .items .item{
    width: calc(33% - 1.2rem);
  }
  .booking_wrap .tt{
    font-size: 2rem;
  }
}
@media (max-width: 767.98px) {
  .booking_wrap .items .item{
    width: calc(50% - 1rem);
    padding:0;
  }
  .booking_wrap .tt,
  .booking_wrap .cont{
    padding: 0;
  }
  .booking_wrap .tt{
    font-size: 2.4rem;
  }
  .booking_wrap .addr,
  .booking_wrap .tel{
    font-size:1.6rem;
  }
}
@media (max-width: 480px) {
  .booking_wrap .items .item{
    width: 100%;
  }
}



.booking_view {
  display: flex;
  justify-content: space-between;
  gap: 10rem;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.booking_view .pic{
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.booking_view .pic img {
  width: 100%;
  border: 1px solid var(--gray-200);
  border-radius: 1rem;
}
.booking_view .pic .bt_group{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
}
.booking_view .pic .bt_list{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25%;
  padding: 2rem 0.5rem;
  font-size: 2rem;
  color: var(--primary);
  letter-spacing: 0.1rem;
  border: 1px solid var(--primary);
  border-radius: 1rem 0 0 1rem;
}
.booking_view .pic .bt_reservtion{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding: 2rem;
  font-size: 2rem;
  color: #fff;
  letter-spacing: 0.3rem;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  border-radius: 0 1rem 1rem 0;
}
.booking_view .pic .bt_reservtion span{
  font-size: 3rem;
}
.booking_view .pic .bt_reservtion:hover{
  background-color: var(--primary-dark);
}
.booking_view .info{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 50%;
  padding: 0;
  margin: 0 auto;
}
.booking_view .info .tt{
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}
.booking_view .info .desc{
  display: flex;
  flex-direction: column;
  gap: 3rem;
  border-top: 3px solid var(--primary);
  padding: 3rem 0 0;
}
.booking_view .info ul{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 0;
}
.booking_view .info li{
  padding: 0;
  margin: 0;
  line-height: 1.4;
}
.booking_view .info span{
  padding: 0.5rem 1.5rem;
  font-size: 1.3rem;
  font-weight: 600;
  /* color: #fff;
  background-color: rgba(var(--primary-rgb),0.7); */
  color: var(--primary);
  border: 1px solid var(--primary);
  border-radius: 2rem;
}
.booking_view .info a:hover{
  color: var(--sub);
}


@media (max-width: 900px) {
  .booking_view{
    flex-direction: column;
    gap: 5rem;
  }
  .booking_view .pic,
  .booking_view .info{
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .booking_view .info li{
    font-size: 1.8rem;
  }
  .booking_view .info span{
    font-size: 1.6rem;
  }
}